body {
    font-family: Arial, sans-serif;
    background-color: #333;
    color: #fff;
    margin: 0;
    padding: 0;
  }
  
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding: 0 20px;
    background-color: #222;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  h1 {
    font-size: 32px;
    font-weight: bold;
    margin: 0;
  }
  
  nav {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background-color: #333;
  }
  
  nav a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding: 10px 20px;
  }
  
  section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 130px);
  }
  
  section p {
    font-size: 24px;
    text-align: center;
  }
 

  